pages:
  stage: deploy
  script:
    - mkdir .public
    - cp -r * .public
    - mv .public public
    - ls public
    - apt-get update -qy
    - apt-get install -y python-dev python-pip python3
    - pip install googlemaps
    - python3 main(new).py #saving money
  artifacts:
    paths:
      - public
  only:
    - master
